body p {
    font-size: 22px;
}

@media only screen and (max-width: 768px) {
    body p {
        font-size: 24px;
    }
}

.app-link {
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
    margin: 15px;
}

.app-link p {
    font-size: 18px;
}

.app-link img {
    max-width: 100px !important;
}

.testimonials p {
    font-size: 18px;
}

.testimonials .testimony {
    font-style: italic;
}